package SGN::View::BareMason::Commands;
use strict;
use vars qw($m $c);
HTML::Mason::Component::FileBased->new(
'code' => sub {
use utf8; local $SGN::View::BareMason::Commands::m = $HTML::Mason::Commands::m;
$m->debug_hook( $m->current_comp->path ) if ( HTML::Mason::Compiler::IN_PERL_DB() );

#line 1 "/home/production/cxgn/erysimum/mason/site/toolbar.mas"
$m->print( '

<nav class="navbar navbar-default navbar-fixed-top">
  <div class="container-fluid">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      ' );
#line 11 "/home/production/cxgn/erysimum/mason/site/toolbar.mas"
$m->comp(   'toolbar/logo_and_name.mas'  
); #line 11 "/home/production/cxgn/erysimum/mason/site/toolbar.mas"
$m->print( '
    </div>
    <div class="collapse navbar-collapse" id="myNavbar">
      <ul class="nav navbar-nav">
        ' );
#line 15 "/home/production/cxgn/erysimum/mason/site/toolbar.mas"
$m->comp(   'toolbar/search_menu.mas'  
); #line 15 "/home/production/cxgn/erysimum/mason/site/toolbar.mas"
$m->print( '
        ' );
#line 16 "/home/production/cxgn/erysimum/mason/site/toolbar.mas"
$m->comp(   'toolbar/genome_menu.mas'  
); #line 16 "/home/production/cxgn/erysimum/mason/site/toolbar.mas"
$m->print( '
        ' );
#line 17 "/home/production/cxgn/erysimum/mason/site/toolbar.mas"
$m->comp(   'toolbar/about.mas'  
); #line 17 "/home/production/cxgn/erysimum/mason/site/toolbar.mas"
$m->print( '
      </ul>
      <ul class="nav navbar-nav navbar-right">
        ' );
#line 20 "/home/production/cxgn/erysimum/mason/site/toolbar.mas"
$m->comp(   'toolbar/search.mas'  
); #line 20 "/home/production/cxgn/erysimum/mason/site/toolbar.mas"
$m->print( '
        ' );
#line 21 "/home/production/cxgn/erysimum/mason/site/toolbar.mas"
$m->comp(   'toolbar/login.mas'  
); #line 21 "/home/production/cxgn/erysimum/mason/site/toolbar.mas"
$m->print( '
      </ul>
    </div>
  </div>
</nav>
<br>

<style>
  li {
    margin-bottom:0;
  }
  body {
    padding-top: 30px;
  }
  
  @media (min-width: 0px) and (max-width: 768px) {
    body {
      padding-top: 30px;
    }
  }

  @media (min-width: 768px) and (max-width: 856px) {
    body {
      padding-top: 90px;
    }
  }
  
  @media (max-width: 768px) {
    .sgn_brand_name {
      padding-left: 0px;
      padding-right: 0px;
    }
    .sgn_brand_name {
      padding-left: 0px;
      padding-right: 0px;
    }
  }
  
  @media (min-width: 768px) {
    .dropdown:hover .dropdown-menu {
      display: block;
      margin-top: 0;
      padding-bottom: 10px;
    }
    .dropdown-menu > li > a {
        line-height: 14px;
        font-size: 14px;
        margin-top:0px;
        padding-top:0px;
    }
  }
  
</style>

<script>

jQuery( document ).ready(function() {
  if (jQuery( document ).width() > 768) {
    jQuery(".menu_click_dropdown").removeClass("dropdown-toggle");
    jQuery(".menu_click_dropdown").removeAttr("data-toggle");
  }
});

</script>
' );
;return;
},
'load_time' => 1733350892,

)
;